
/********************************************************************

General

*********************************************************************/

html {
text-rendering: optimizeLegibility !important;
-webkit-font-smoothing: antialiased !important;
font-smoothing: antialiased!important;
-moz-osx-font-smoothing: grayscale;
}

html{
    font-size: 16px;
}

body, input, textarea, .select, select{
    font-family: 'Assistant', sans-serif!important;
}

#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont='entypo-fontello']:before {
    font-family: 'entypo-fontello'!important;
}

#header {
    z-index: 99999999;
    background-color: white;
}


.av-logo-container .inner-container{
   text-align: center; 
}

.logo a{
    height: 100%;
    max-height: 100%!important;
    display: block;
    width: 15.7rem;
    position: relative;
    margin: 0 auto;
}

.header-scrolled .logo a {
     width: 13rem;
}

.logo img{
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    max-height: 100%!important;
}

.header-scrolled .av-logo-container, .header-scrolled #header_main, .av-logo-container, .logo a, .header-scrolled .logo a{
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}


p {
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.6rem;
    color: #313131;
    letter-spacing: 0.2px;
}


h1{
    font-size: 1.7rem;
    font-weight: 600!important;
}

.av-special-heading-h1 .special-heading-border {
    height: 2.5em;
}


h2{
    font-size: 1.8rem;
    font-weight: 700!important;
    color: #404040!important;
        margin-bottom: 2%!important;
}



 .main_menu a{
    font-weight: 600!important;
    font-size: 1.1rem!important;
    letter-spacing: 0.05px;
}

.en-menu-item a{
    font-size: 1rem!important;
    letter-spacing: 0.7px;
    line-height: 52px!important;
}

#top #header_main .av-menu-button-colored > a .avia-menu-text {
    border-radius: 114px!important;
    padding: 10px 30px!important;
    border: none!important;
    letter-spacing: 0.5px;
    font-weight: 700;
}


#top .main_menu .menu li, #top .main_menu .menu li:hover {
   -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}


#header_main .av-logo-container .inner-container{
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 50px;
}


.dropd-item>a  .avia-menu-text::after{
    content: "";
    font-family: 'fontello' !important;
    font-size: 1.1rem !important;
    margin-right: 0.7em;
    color: #158bbd;
    vertical-align: baseline;
}


.ordial {
    margin-left: 5px;
}

.join-btn a{
    padding-right: 0!important;
    padding-left: 3px!important;
}

#top #wrap_all #header .join-btn .avia-menu-text{
    border-top-left-radius: 0!important;
    border-bottom-left-radius: 0!important;
}

.dial-btn .avia-menu-text{
    background-color: #525252;
    color: white;
    padding: 10px 25px;
    border-radius: 100px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.dial-btn a{
    padding-right: 0!important;
    font-weight: 700!important;
}

.dial-btn .avia-menu-text::after{
    content: "";
    font-family: 'fontello' !important;
    font-size: 1rem !important;
    margin-right: 0.3em;
    vertical-align: baseline;
}


::-webkit-scrollbar { display: none; }.element { -ms-overflow-style: none; } 


@-moz-document url-prefix() {
    html,body{overflow: hidden !important;}
}

.avia-edge{
overflow-y: hidden!important;
}

.header-scrolled .av-logo-container, .header-scrolled .menu-item a{
    height: 75px!important;
    line-height: 75px!important;
}

.header-scrolled {
    border-bottom: 1px solid #dadada;
}


.header-scrolled .av-logo-container, .header-scrolled #header_main, .av-logo-container, .custom-logo a, .header-scrolled .custom-logo a{
    -webkit-transition: all 0.3s ease-out!important;
    transition: all 0.3s ease-out!important;
}

.header-scrolled .custom-logo a {
     width: 19rem;
}

.header-scrolled .top-bar-nav-up {
     border-bottom: 1px solid #ececec;
}



#socket .copyright {
    width: 100%;
    border-top: 1px solid #cccccc;
    padding: 32px 0px 32px;
}

.credit-studio{
    float: left;
}

.credit-studio a{
    text-decoration: none;
}

#socket, #socket a {
    font-size: 0.93rem!important;
    color: black!important;
    letter-spacing: 0.2px;
}

#socket{
   background-color: white!important;
}




#och-bottom-line{
    width: 100%;
    position: fixed;
    height: 12px;
    bottom: 0;
    z-index: 9999999;
   background: #158abd;
}

#_hj-f5b2a1eb-9b07_feedback_minimized{
       visibility: hidden; 
}

/********************************************************************

Home page

*********************************************************************/



.main-slider-wrap .container{
    padding-top: 0!important;
}

#icons-section{
    margin-top: -2%!important;
}


#icons-section H3{
    font-size: 1.5rem!important;
    font-weight: 700!important;
    color: #252525!important;
    letter-spacing: 0.3px;
}

#icons-section p{
    font-size: 1.05rem;
    line-height: 1.5rem;
}


#icons-section .iconbox_icon {
    margin-left: 30px;
}

#icons-section .av-flex-placeholder {
    width: 3%;
}

#icons-section .iconbox_icon{
    background-color: #158abd!important;
}

#box-1{
    z-index: 999999!important;
}

#about-system p:last-child, #app p:last-child{
    margin-top: 7%!important;
}

#app .avia-gallery-big, #app .avia-gallery img{
    border-width: 0px!important;
    background-color: transparent!important;
    border-radius: 10px!important;
}


#join h1{
       font-size: 2.5rem!important;
    font-weight: 700!important;
    color: #252525!important;
    letter-spacing: 1px;
    margin-bottom: 1%!important;
}

#join .we-contact{
    margin-bottom: 2%!important;
}

.join-form{
    width: 60%;
    margin: 0 auto;
}

 
.join-form .button{
    width: 100%;
    background-color: #038a00!important;
    margin-top: 4%;
    font-size: 1.5rem!important;
    font-weight: 700!important;
    border-radius: 100px;
    border: none;
}

.join-form .button:hover{
    background-color:#158bbd!important;
}

.join-form input[type='text'], .join-form .select {
    font-size: 1.3rem!important;
    padding: 20px 45px!important;
    border-radius: 100px!important;
    box-shadow: 0px 0px 0px 1px #c7c7c7;
}

.float-btn-mobile{
    display: none;
}


#app-download .content{
     border-top: 1px solid #cccccc!important;
}

.app-store-icon{
    display: inline-block!important;
        padding: 0 5px;
}

.app-d-icons{
    text-align: center!important;
}


.shahar-logo {
        margin-top: 6%!important;
}

#join h3{
      font-size: 1.7rem!important;
    font-weight: 700!important;
    color: #252525!important;
    letter-spacing: 0.1px;
}


/********************************************************************

דף נחיתה 2

*********************************************************************/


.land2 #och-bottom-line, .land3 #och-bottom-line{
    display: none!important;
}

.land2 #wrap_all #main .float-btn-mobile , .land3 #wrap_all #main  .float-btn-mobile{
    display: none!important;
}

.och-logo{
   float: right;
    width: 45%;
    margin-top: -6%!important;
    margin-right: -6%!important;
}

.och-pic1{
      float: left;
    width: 75%;
    clear: none!important;
    margin-bottom: 8%!important;
    margin-top: 0%!important;
    margin-left: -15%!important;
}

.land2-wrap{
    padding: 3% 5%;
    border-radius: 22px!important;
    overflow: hidden;
}


.land2-wrap h1 {
   font-size: 3.2rem;
    font-weight: 900!important;
    color: #464646!important;
    letter-spacing: 0.4px!important;
}

.land2-wrap .av-special-heading-h3{
    margin-top: 0!important;
}

.land2-wrap .av-special-heading-h3 h3 {
       font-size: 1.3rem;
    font-weight: 600!important;
    color: #5d5d5d!important;
    margin-top: 0.7%!important;
}

.now-offer{
   margin: 0 auto!important;
    margin-top: 1.4%!important;
    padding: 0!important;
    background-color: #2ba0d1;
    width: 300px!important;
    border-radius: 100px;
}

.now-offer h4{
        font-size: 1.6rem;
    font-weight: 700!important;
    color: white!important;
    padding: 13px 30px!important;
    letter-spacing: 0.6px;
}



.land2-form{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20%;
   background-color: #333333!important;
    padding: 1% 5%;
    margin: 0!important;
}

.land2-form h3{
    color: white!important;
    font-size: 1.4rem;
    letter-spacing: 0.6px;
    text-align: center!important;
        margin-top: 0.5%;
    margin-bottom: 1%;
}


.land2-form .button{
        font-size: 1.3rem;
    font-weight: 700!important;
        background-color: #2ba0d1!important;
    border-radius: 7px!important;
}

.land2-form .button:hover{
      background-color: #00ad2f!important;
    letter-spacing: 0.4px!important;
}

  #land2-wrap .flex_column{
        box-shadow: 0 3px 105px 0 rgba(0,0,0,0.2);
    }


.land2-form input[type='text']{
    font-size: 1.3rem!important;
    border-radius: 7px!important;
}

.thanks-title h1{
         font-size: 2.3rem;
    font-weight: 700!important;
}


.thanks-title{
      margin-bottom: 7%;
}

#top #wrap_all .thanks-btn a{
        font-size: 1.2rem!important;
    border-radius: 100px!important;
    padding: 15px 47px!important;
    font-weight: 600!important;
    border-radius: 7px!important;
    margin-bottom: 10%!important;
}

#thanks-wrap .content{
    padding: 0!important;
}

.och-btns-row a{
    font-size: 1.2rem!important;
    border-radius: 100px!important;
    padding: 15px 36px!important;
    font-weight: 500!important;
}


.och-btns-row a:first-child{
    cursor: default!important;
    opacity: 1!important;
}


.och-btns-row .avia_iconbox_title{
    font-weight: 600!important;
}


.och-btns-row{
    margin-top: 15px;
}


/********************************************************************

מערכת מדריך למשתמש

*********************************************************************/

#top .wpb_category_n_menu_accordion > ul > li > a {
    font-size: 14px;
    line-height: 20px;
    padding: 15px 4px 15px;
    background: transparent;
    color: #1d1d1d!important;
    border-bottom: 1px solid #d4d4d4!important;
}

.wpb_category_n_menu_accordion > ul > li:first-child{
     border-top: 1px solid #d4d4d4;
}

#top .wpb_category_n_menu_accordion .sub-menu, #top .wpb_category_n_menu_accordion .sub-menu>.menu-item a{
     border-bottom: 1px solid #d4d4d4!important;
}

#top .wpb_category_n_menu_accordion .sub-menu .menu-item{
        width: 93%;
    float: left;
}

#top .wpb_category_n_menu_accordion .sub-menu>.menu-item:last-child a{
    border-bottom:none!important;
}


.wpb_category_n_menu_accordion ul > li li {
    background: #ffffff;
}

body.rtl .wpb_category_n_menu_accordion > ul > li > ul > li > a {
    padding-left: 14px;
    padding-right: 5px;
    color: #212121!important;
}


.wpb_category_n_menu_accordion li > a > span.wpb-submenu-indicator {
    color: #0082ab!important;
    padding: 24px 19px;
    position: absolute;
    left: -7px;
    top: 0px;
    line-height: 0!important;
}

body.rtl .wpb_category_n_menu_accordion > ul > li li > a {
    border-right: none;
    border-left: 0;
}

#user-g-head .content{
        box-shadow: none!important;
}

#user-g-head>.container{
    padding-top: 1%!important;
    padding-bottom: 0.3%;
}

#top .gide-top-btns a{
    border: none!important;
    font-size: 1.8rem!important;
    background-color: transparent;
    padding: 15px 10px;
    line-height: 1.3rem;
}

#top .gide-top-btns .avia-button-wrap{
     margin-left: 20px!important;
        display: inline-block;
}

#top .gide-top-btns .avia-button .avia_button_icon {
    right: 0;
}


#top #user-g-head h1{
    font-size: 2rem!important;
    font-weight: 600!important;
    padding-top: 5%;
    letter-spacing: 0.6px;
}

#top #user-g-head .avia_search_element .av_searchsubmit_wrapper {
    right: auto;
    left: 0;
    font-size: 1rem;
    direction: ltr;
    opacity: 1!important;
}

#user-g-head .avia_search_element .av_searchform_wrapper{
    border-radius: 100px!important;
    border: 1px solid #00000017!important;
}


#user-g-head .avia_search_element .av_searchform_wrapper #s{
    font-size: 1.1rem;
    letter-spacing: 0.5px;
    color: #9c9c9c;
    font-weight: 600;
    height: auto;
    background-color: #ffffff;
    padding: 0.5em 2em!important;
}


#user-g-head .avia_search_element .av_searchsubmit_wrapper.av-submit-hasiconlabel #searchsubmit {
    padding-left: 3.5em;
    padding-right: 2.5em;
    direction: ltr;
    font-size: 1.2rem;
    font-weight: 600;
    letter-spacing: 0.6px;
    background-color: #505050;
}

#user-g-head .avia_search_element .av_searchsubmit_wrapper.av-submit-hasiconlabel #searchsubmit:hover{
     background-color: #343434!important;
    opacity: 1!important;
}


#user-g-head .avia_search_element .av_searchsubmit_wrapper .av-search-icon {
    left: 2.5em;
    color: white;
}

#user-g-head .flex_column {
    float: left;
}


#user-g-head .av_one_fourth {
    margin-right: 0%;
    margin-left: 6%;
}

.toc-hide aside{
    transform: translateX(90%);
    opacity: 0;
   display: none!important;
}

.toc-hide .av_default_container_wrap .content{
        width: 100%;
        box-shadow: none!important;
}

.toc-hide .av_default_container_wrap .entry-content-wrapper {
    padding-right: 0px;
}

aside, .av_default_container_wrap .content, .av_default_container_wrap .entry-content-wrapper, .toc-hide aside, .toc-hide .av_default_container_wrap .content, .toc-hide .av_default_container_wrap .entry-content-wrapper {
       -webkit-transition: all 0.5s ease-out!important;
    transition: all 0.5s ease-out!important;
    
}


#menu-user-guide a::before {
    content: "";
    font-family: 'entypo-fontello'!important;
    font-size: 1rem !important;
    margin-left: 10px;
    line-height: 1;
    vertical-align: bottom;
    color: #949494;
}

#menu-user-guide .current-menu-item>a::before {
    color: #0082ab!important;
}






.user-guide-icon-list .iconlist_icon {
    height: 34px;
    width: 34px;
    line-height: 34px;
    font-size: 16px;
    margin-left: 25px;
}

.user-guide-icon-list .avia-icon-list .av-iconlist-empty .iconlist_title {
    margin-top: 6px;
        top: 0px;
}

.user-guide-icon-list .avia-icon-list li {
    margin: 0;
    padding: 0 0 8px 0;
    margin-right: 0.3em;
    min-height: 20px;
}

.guide-text-block{
    margin-bottom: 50px;
}

.guide-text-block p {
    line-height: 1.8rem;
}


.guide-page #after_section_1 .content, .guide-page .sidebar {
    padding-top: 60px;
    padding-bottom: 30px;
}


.tab-dev {
    width: 100%;
    height: 1px;
    background-color: #d6d6d6;
    float: left;
    margin: 10px 0 15px;
}

#top #wrap_all #main .gide-table td, #top #wrap_all #main .gide-table p, #top #wrap_all #main .gide-table .avia-desc-col {
    font-size: 1rem!important;
    color: black!important;
}

#top #wrap_all #main .gide-table .avia-desc-col{
    width: 25%;
}

#top #wrap_all #main .gide-table th{
        padding: 17px 25px;
}

.guide-text-block ul{
    list-style: none;
}

.guide-text-block li{
    font-size: 1.1rem;
    line-height: 1.6rem;
    margin-right: 2em;
}


.guide-text-block ul li::before {
    content: "\2022";
    color: #158abd;
    font-size: 2rem;
        vertical-align: sub;
    margin-left: 0.3em;
}


.wpb_category_n_menu_accordion ul > li li a {
    color: #232323!important;
}

.guide-page .no-prev .menu-toc-prev a, .guide-page .no-next .menu-toc-next a {
   opacity: 0.4;
    cursor: not-allowed;
}

.guide-page .av_ajax_search_title {
    margin-right: 15px;
}

.guide-page .av_ajax_search_entry {
    line-height: 2.3em!important;
    font-size: 0.9rem!important;
    padding: 12px 16px!important;
}

.search-results .container_wrap_first {
    background-color: #f7f7f7;
}




/********************************************************************

דף נחיתה סטייל פייסבוק

*********************************************************************/


.land-m #och-bottom-line, .land-m .float-btn-mobile{
    display: none!important;
}

#och-land-m-wrap{
          background-color: #eaeaea;
}


#och-land-m-wrap .inner-wrap{
    background-color: white;
    max-width: 66%;
    margin: 0 auto;
    float: none;
    border-radius: 10px!important;
    box-shadow: 0 3px 105px 0 rgba(0,0,0,0.06);
}

.prod-img img{
    width: 38%;
    margin: 0 auto;
        margin-top: 2%;
}



#och-land-m-wrap .logo-shahar{
       border-bottom: 1px solid #e2e2e2;
    padding: 9px 0;
}


.pre-bullets-title{
    margin-top: 10px!important;
}

.pre-bullets-title h3{
   font-weight: 700!important;
}

.bullet-text{
    padding: 2% 7%;
}

.bullet-text li{
    font-size: 1rem!important;
}

.c-form-land-m{
     padding: 0 7%;
}

.c-form-land-m h3{
        text-align: center;
    font-size: 1.1rem;
    margin-bottom: 15px;
}

.c-form-land-m .button{
    background-color: #234fa0!important;
    margin-top: 1%;
    font-size: 1.2rem!important;
    font-weight: 700!important;
    border-radius: 5px;
    border: none;
    letter-spacing: 1px;
    padding: 10px 30px;
}

.c-form-land-m .button:hover{
    background-color:#158bbd!important;
}

.c-form-land-m input[type='text'], .c-form-land-m input[type='email'] {
    font-size: 1rem!important;
    padding: 12px 22px!important;
    border-radius: 1px!important;
    box-shadow: 0px 0px 0px 1px #dedede;
    color: black!important;
}


 .c-form-land-m p {
    margin-top: 5px;
}


 .page-template-p-blank #top #wrap_all #main {
    padding-top: 0px!important;
}

.land-m-tnx-title{
    font-size: 1.3rem;
    font-weight: 700!important;
}

.land-m-tnx-sub-title{
    font-size: 0.9rem;
}

#och-land-m-wrap .avia-form-success{
        background-color: white;
    padding-top: 0;
}

.land-m-tnx-facbook-btn a{
   background-color: #144396!important;
    color: white!important;
    margin-top: 50px!important;
    margin-bottom: 40px!important;
    font-size: 0.95rem!important;
    letter-spacing: 0.5px!important;
    padding: 15px 35px!important;
}

.land-m-tnx-facbook-btn .avia_button_icon {
    right: -0.5em!important;
    left: auto;
}


.land3 .och-logo {
        float: left;
    width: 39%;
    margin-top: 0%!important;
    margin-right: 0%!important;
    text-align: left!important;
    position: absolute;
    left: 8%;
}

.land3 #land2-wrap .av-special-heading-h1, .land3 #land2-wrap .av-special-heading-h1{
    float: right;
    margin-top: 0;
        margin-bottom: 5px;
}

.land3 .och-pic1 img{
     width: 80%;
    margin: 0 auto;
}

.spe-bu-text{
        position: absolute;
    right: 5%;
    top: 30%;
        width: 40%;
}

.spe-bu-text li{
    font-size: 1.4rem;
    line-height: 44px;
    font-weight: 700!important;
}
